<?xml version="1.0" encoding="utf-8"?>
<selector xmlns:android="http://schemas.android.com/apk/res/android">
    <item android:state_enabled="false">
        <shape xmlns:android="http://schemas.android.com/apk/res/android">
            <!-- 圆角弧度-->
            <corners android:radius="4dp" />
            <!-- 填充的颜色 -->
            <solid android:color="#ffebebeb" />
        </shape>
    </item>
    <item android:state_pressed="true">
        <shape xmlns:android="http://schemas.android.com/apk/res/android">
            <!-- 圆角弧度-->
            <corners android:radius="4dp" />
            <!-- 填充的颜色 -->
            <solid android:color="#6032475C" />
        </shape>
    </item>
    <item android:state_pressed="false">
        <shape xmlns:android="http://schemas.android.com/apk/res/android">
            <!-- 圆角弧度-->
            <corners android:radius="4dp" />
            <!-- 填充的颜色 -->
            <solid android:color="@color/mainTextColor" />
        </shape>
    </item>

</selector>